<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="main.css">
    <title>Document</title>
</head>

<!-- <input id='input' type='text'>   -->

<!-- <div id="box" class="box"></div>  -->

<!--  <button id='btn'>Сделать красний квадрат</button>
<button id='btn_2'> Сделать жовтий квадрат</button>  -->

<p> Введіть пароль</p>
<input id='input1' type='text'>
<p> Введіть пароль повторно</p>
<input id='input2' type='text'>
<button id='btn'> Перевірити паролі </button>












    <script src="script//07.09.2021.js"></script>


</body>
</html>